body{
background-color: black;    
}


.mega-octicon{
    line-height: 65px;
}

.container-fluid {
    padding: 0px;
}

.btn-primary {
    background: #0099cc;
    color: #ffffff;
	border-radius: 10px;
/*    line-height:1*/
}

.event.listening {
    background-color:#333333;
    color:#ffffff;
/*    display:block;*/
    padding:10px;
}

@keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0.4; }
    to { opacity: 1.0; }
}
 
@-webkit-keyframes fade {
    from { opacity: 1.0; }
    50% { opacity: 0.4; }
    to { opacity: 1.0; }
}
 
.blink {
    animation:fade 3000ms infinite;
    -webkit-animation:fade 3000ms infinite;
}

a {
  color: white; /* blue colors for links too */
  text-decoration: inherit; /* no underline */
}

#flare a:visited{
    color:none;
}

#main {
  background-color: black;
  width: 100%;
  height: 100vh;
  position: relative;
  margin: 0 auto;
  left: 0; 
  top: 0px;
  z-index: 1;
  transition: 0.2s;
}

#main.pushright{
left:100vw;
}

.topmargin{
    height: 40px;
    z-index: 12;
    background-color: black;
    color:#3498db;
    
     font-family: 'Avant Garde', Avantgarde, 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 40px;
}

#optmenu{
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  text-align: center;
  position: fixed;
  z-index: 0;    
   
}

.row{
  z-index: 10;  
}

#frontwindow {
  width: 100%;
  height: 17vh;
  position: absolute;
  z-index: 10;
  bottom: 0;
  left: 0;
  text-align: center;
  margin-top:70px;

}

#flare,#mapico,#socmedico{
   font-family: 'icomoon';
   font-size:6vh;
}

#mapico{
  margin-right:5vh;
  display:none;
}

#socmedico{
  margin-left:4vh;
  display:none;
}


#c1{
   -webkit-transform-origin: center;
   -ms-transform-origin: center;
   transform-origin: center;
}

.domecontainer {
  width: 100%;
  height: 23%;
  position: absolute;
  z-index: 9;
  bottom: 0;
  
}

 .my-lit-icon0ld{
  opacity: 0.5;
  width: 50px;
  height: 50px;
  line-height: 20px;
  border-radius: 50%; /* the magic */
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  text-align: center;
  color: white;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto 40px;
  background: rgba(54, 54, 130, 0.5);
}

/* ------ BEGIN DIV2 ANIMATION ------- */
.my-lit-icon{
   background-color:  rgba(255,255,255,.8);
  width: 5px;
  height: 5px;
  border-radius: 50%;
  
  -webkit-animation: glow1 1.5s ease-out infinite normal;
  -moz-animation: glow1 1.5s ease-out infinite normal;
  animation: glow1 1.5s ease-out infinite normal; 
 
}

@keyframes glow1 {
  0% {
   box-shadow:  
     0px 0px 0px 0px rgba(255,255,255,.3),
     0px 0px 0px 10px rgba(255,255,255,.1)
/*      inset -.1px -2px 3.7px 1px rgba(125,140,255,1)   */
    ;
  }
  50% {
   box-shadow:  
     0px 0px 0px 15px rgba(255,255,255,.3),
     0px 0px 10px 20px rgba(255,255,255,.1)
/*      inset -.1px -2px 3.7px 1px rgba(125,140,255,1)   */
    ;
  }
  100% {
   box-shadow:  
     0px 0px 20px 20px rgba(255,255,255,.3),
     0px 0px 20px 30px rgba(255,255,255,0)
/*      inset -.1px -2px 3.7px 1px rgba(125,140,255,1)   */
    ;
  }
}


/* ---- END DIV2 ANIMATION-------------- */